@charset "utf-8";

.coco_set {
  display:block;
  width:96%;
  max-width:1580px;
  margin:0 auto 30px;
}

.coco_set_sp {
  display:none;
}


.coco_set:after {
    content:" ";
    display:block;
    clear:both;
}

.coco_set .fa {
  font-size:15px;
  color:#54a8dc;
}

.coco_set > p {
  font-size:13px;
  line-height:30px;
}

.coco_set > a {
  float:right;
  font-size:9px;
  color:#001e32;
}
.coco_set > a img {
  display:inline-block;
  width:46px;
}
.disp_tweet {
  display:flex;
  -webkit-justify-content: space-between;
  justify-content:         space-between;
  width:100%;
  height:220px;
  padding:0 0 20px;
  margin:0 0 10px;
  box-sizing:border-box; 
  border-bottom:2px solid #a1a1a1;
  overflow:hidden;
}

.disp_tweet .tw_box {
  width:24%;
  height:200px;
  margin:0;
  box-sizing:border-box;
  border:1px solid #959595;
  border-radius:4px;
}

.disp_tweet .box_inner {
  height:168px;
  margin:16px;
  overflow:hidden;
}

.disp_tweet .box_inner:after {
    content:" ";
    display:block;
    clear:both;
}


.disp_tweet a {
  color:#111;
}

.disp_tweet .tw01 {
  float:left;
  width:48px;
  height:48px;
  margin:0 16px 0 0;
}

.disp_tweet .boxR {
  float:right;
  width:calc(100% - 64px);
}

.disp_tweet .tw02 {
  margin:0;
  font-size:14px;
  font-weight:700;
  color:#111;
}
.disp_tweet .tw03 {
  font-size:14px;
  font-weight:400;
  color:#111;
}

.disp_tweet .date {
  font-size:12px;
  font-weight:400;
}




@media screen and (max-width:768px){

  .coco_set {
    display:none;
  }
  
  .coco_set_sp {
    display:block;
    margin:40px 0 20px
  }
  
  .coco_set .fa {
    width:80px;
    padding:0 20px;
    font-size:40px;
    text-align:center;
  }

  .coco_set_sp .tw_set {
    width:100%;
    height:80px;
    color:#000;
    background:#f0f0f0;
    overflow:hidden;
  }
  
  .coco_set_sp .tw_set:after {
    content:" ";
    display:block;
    clear:both;
  }
  .coco_set_sp .tw_icon {
    float:left;
    width:40px;
    height:80px;
    background:#54a8dc;
    color:#fff;
    text-align:center;
    line-height:80px;
    font-size:20px;
  }
  
  .coco_set_sp .tw_set .tx {
    float:right;
    display:block;
    width:calc(100% - 40px);
    height:60px;
    margin:10px 0;
    padding:0 10px;
    box-sizing:border-box;
    color:#000;
    font-size:12px;
    overflow:hidden;
  }
  .coco_set_sp .tw_set .tx a {
    display:block;
    width:100%;
    color:#000;
  }
  
  .coco_set_sp .tw_set .tx img {
    display:inline-block;
    width:24px;
    height:24px;
    margin:0 10px 0 0;
  }
  
  .coco_set_sp .tw_set .name {
    display:block;
    margin:0 0 5px;
    font-weight:700;
  }
  .coco_set_sp .tw_set .tweet {
    display:block;
    width:100%;
    height:2.7em;
    line-height:1.25em;
    overflow:hidden;
  }
  
  .coco_set_sp > a {
    float:right;
    margin:10px 0 0;
    padding:0 10px 0 0;
    font-size:8px;
    color:#001e32;
  }
  .coco_set_sp > a img {
    display:inline-block;
    width:40px;
  }

  .coco_set_sp:after {
      content:" ";
      display:block;
      clear:both;
  }
}
